Scrum - Defect #727

Some Redmine versions doesn't support JS setupAjaxindicator so product backlog doesn't work

2013-09-06 22:46 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.1.0

Source: Development Blocked:
Detected on version: Scrum v0.1.0 Alone:
Description

Subtasks:

To do # 728: Prevent calling Redmine JS functions if they do not exist

Resolved

History

#1 - 2013-09-07 00:11 - Emilio Gonzalez Montana
- Sprint changed from Product backlog to Sprint 1

#2 - 2013-09-07 00:48 - Emilio Gonzalez Montaha
- Status changed from New to Resolved

- Target version set to Scrum v0.1.0

#3 - 2015-04-26 12:51 - Emilio Gonzalez Montana
- Category set to Product backlog
